body {
	font-family: 'Open Sans', sans-serif;
}

html,
body {
	margin: 0;
	padding: 0;
	letter-spacing: 0.4px;
}

button {
	cursor: pointer;
}

a {
	color: rgba(2, 2, 232, 0.722);
}

a:hover {
	text-decoration: underline;
}

.light-black {
	color: #494141;
}

.zoom-img {
	cursor: zoom-in;
	transition: width 0.3s ease;
}

.zoomed {
	cursor: zoom-out;
}

.not-zoomed {
	width: 300px;
}
